
/*Mobile */



body {
    margin: 0;
    padding: 0;
    }

a {
        margin: 0;
        padding: 0;
        text-decoration: none;
    }
.space-mobile{
    padding: 40px 0px;
    display: grid;
    grid: 1;
    width: auto;
    
}

.top {
    margin: 0 auto;
    display: inline;
    
    
}

.header {
    width: 100%;
    display: inline-block;
    margin: 0 auto;
    padding: 30px 0px;
    padding-left: 20px;
    height: auto;
    display: flex;
    flex-wrap: wrap;

}

.logo {
    float: left;
    display: grid;
    width: 40%;
    align-content: center;
}

.heading {
    float: left;
    width: 60%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;;

}

h2 {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 13pt;
    color: #0041d3;
}


.container {
    background:
    linear-gradient(
        rgba(16, 76, 116, 0.4),
        rgba(16, 76, 116, 0.2)
        ), 
        url(img/glowna_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    
}

.content{
    width: 1170px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 60px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}


/* Outlook Widget*/


.outlook {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
    }

.box-outlook {
    background-color: rgba(255, 255, 255, 0.93);
    border: 4px solid rgba(255, 128, 0, 0.55);
    width: 80%;
    margin: 0 auto;
    padding: 30px 0px;
    
}
.box-outlook:hover {
    border: 4px solid rgba(255, 128, 0, 0.95);
    
    
}

.logo_outlook {
    margin: 0 auto;
    display: block;
    padding: 20px 0px; 
   
    
}

.outlok-header {
    text-align: center;
    color: #004685;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1.2rem;
    line-height: 1.6rem;
    padding: 10px 0px 20px;
}

.outlok-btn {
    background-color: #004685;
    padding: 14px 14px;
    color: #fff;
    display: block;
    width: 180px;
    margin: 0 auto;
    line-height: 1.5rem;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    
}

.outlok-btn:hover {
        background-color: #616161;
               
}


/*
.outlok-btn a {
    background-color: #004685;
    padding: 6px 14px;
    color: #fff;
    text-decoration: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;

}

*/

/* old Mail Widget*/
.old_mail {
    width: 75%;
    float: left;
    padding-bottom: 20px;
}

.stara-outlook {
    background-color: rgba(255, 255, 255, 0.93);
    border: 4px solid rgba(255, 255, 255, 0.0);
    width: 90%;
    margin: 0 auto;
    padding: 20px 0px;
}

.stara-outlook:hover {
    border: 4px solid rgba(82, 82, 82, 0.6);
    
}

.logo_pocztaUG {

    margin: 0 auto;
    display: block;
    padding: 20px 0px;
    width: 70px; 
}

.stara-poczta-header {
    text-align: center;
    color: #676767;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1.1rem;
    line-height: 1.4rem;
    padding: 10px 0px 20px;
    
}

.stara-poczta-btn {
    background-color: #004685;
    padding: 14px 14px;
    color: #fff;
    display: flex;
    line-height: 1.2rem;
    width: 200px;
    margin: 0 auto;
}

.stara-poczta-btn:hover {
    background-color: #616161;
    
}








/* Large screen */

@media(min-width:770px) {
    body {
        margin: 0;
        padding: 0;
        }

        .top {
            margin: 0 auto;
            display: inline;
            
            
        }
        
        .header {
            width: 1170px;
            display: inline-block;
            margin: 0 auto;
            padding: 30px 0px;
            padding-left: 60px;
            height: auto;
            display: flex;
            flex-wrap: wrap;
        
        }
        
        .logo {
            float: left;
            display: block;
            width: 15%;
        }
        
        .heading {
            float: left;
            width: 70%;
            display: flex;
            flex-wrap: wrap;
            align-items: center;;

        }

        h2 {
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 20pt;
            color: #0041d3;
        }
        
    
    .container {
        background:
        linear-gradient(
            rgba(16, 76, 116, 0.48),
            rgba(16, 76, 116, 0.28)
            ), 
            url(img/glowna_bg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        height: auto;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        align-items: center;
    }
    
    .content{
        width: 1170px;
        margin: 0 auto;
        padding-top: 30px;
        padding-bottom: 60px;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        align-items: center;
    }
    
    
    /* Outlook Widget*/
    
    
    .outlook {
        width: 60%;
        float: left;
        padding: 0px 20px;
    }
    
    .box-outlook {
        background-color: rgba(255, 255, 255, 0.93);
        border: 4px solid rgb(255, 128, 0, .55);
        width: 100%;
        margin: 0 auto;
        padding: 30px 0px;
        
    }

   
    
    .logo_outlook {
        margin: 0 auto;
        display: block;
        padding: 30px 0px; 
       
        
    }
    
    .outlok-header {
        text-align: center;
        color: #004685;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 1.6rem;
        line-height: 2.2rem;
        padding: 10px 0px 30px;
    }
    
    .outlok-btn {
        background-color: #004685;
        padding: 14px 14px;
        text-align: center;
        color: #fff;
        display: block;
        width: 200px;
        line-height: 1.4em;
        margin: 0 auto;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 1rem;
        
    }

        
        
    /* old Mail Widget*/
    .old_mail {
        width: 30%;
        float: left;
        padding: 0px 20px;
    }
    
    
    .stara-outlook {
        background-color: rgba(255, 255, 255, 0.93);
        width: 90%;
        margin: 0 auto;
        padding: 30px 0px;
    }
    
    .logo_pocztaUG {
    
        margin: 0 auto;
        display: block;
        padding: 20px 0px;
        width: 80px; 
    }
    
    .stara-poczta-header {
        text-align: center;
        color: #676767;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 1.1rem;
        line-height: 1.8rem;
        padding: 10px 0px 20px;
    }
    
    .stara-poczta-btn {
        background-color: #004685;
        padding: 14px 14px;
        color: #fff;
        display: block;
        text-align: center;
        width: 160px;
        line-height: 1.4em;
        margin: 0 auto;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 1rem;
    }
    
    
    
}

